AF: Afaganisitani
AX: 'Åland Islands'
AL: Alibaniya
DZ: Aligerya
US: Amerika
AD: Andora
AO: Angola
AI: Angwila
AQ: Antarctica
AG: 'Antigwa ne Barabuda'
AM: Arameniya
AR: Arigentina
AW: Aruba
AU: Awusitureliya
AT: Awusituriya
IE: Ayalandi
IS: Ayisirandi
AZ: Azerebayijaani
BH: Baareeni
BS: Bahamasi
BD: Bangaladesi
BB: Barabadosi
BY: Belarusi
BZ: Belize
BJ: Benini
BM: Beremuda
SB: 'Bizanga by’eSolomooni'
CV: 'Bizinga by’e Kepu Veredi'
IO: 'Bizinga by’eCago'
FK: 'Bizinga by’eFalikalandi'
KM: 'Bizinga by’eKomoro'
MV: 'Bizinga by’eMalidive'
TC: 'Bizinga by’eTaaka ne Kayikosi'
PH: 'Bizinga bya Firipino'
CK: 'Bizinga bya Kkuki'
MH: 'Bizinga bya Mariso'
MP: 'Bizinga bya Mariyana eby’omumambuka'
VI: 'Bizinga bya Virigini eby’Amerika'
KY: 'Bizinga ebya Kayimaani'
VG: 'Bizinga ebya Virigini ebitwalibwa Bungereza'
BO: Boliviya
BW: Botiswana
BV: 'Bouvet Island'
BA: 'Boziniya Hezegovina'
BE: Bubirigi
DE: Budaaki
FR: Bufalansa
GR: Bugereeki/Buyonaani
BG: Bulugariya
GB: Bungereza
BR: Buraziiri
BF: 'Burukina Faso'
BN: Burunayi
BI: Burundi
BT: Butaani
IN: Buyindi
TD: Caadi
BQ: 'Caribbean Netherlands'
CN: Cayina
CX: 'Christmas Island'
CL: Cile
CC: 'Cocos (Keeling) Islands'
CU: Cuba
CW: Curaçao
DK: Denimaaka
DM: Dominika
EC: Ekwado
SV: 'El salivado'
AE: Emireeti
ER: Eritureya
EE: Esitoniya
ET: Esyopya
FO: 'Faroe Islands'
FJ: Fiji
FI: Finilandi
TF: 'French Southern Territories'
GA: Gaboni
GM: Gambya
GH: Gana
GY: Gayana
GQ: 'Gayana ey’oku ekweta'
GI: Giburalita
GN: Gini
GW: Gini-Bisawu
GG: Guernsey
GD: Gurenada
GL: Gurenelandi
GF: 'Guyana enfalansa'
GP: Gwadalupe
GU: Gwamu
GT: Gwatemala
GE: Gyogya
HU: Hangare
HT: Hayiti
HM: 'Heard & McDonald Islands'
NL: Holandi
HK: 'Hong Kong SAR China'
HN: Hundurasi
IM: 'Isle of Man'
JM: Jamayika
JP: Japani
JE: Jersey
DJ: Jjibuti
NC: 'Kaledonya mupya'
KH: Kambodya
CM: Kameruuni
CA: Kanada
QA: Kataa
KZ: Kazakisitaani
KE: Kenya
KI: Kiribati
KG: Kirigizisitaani
NF: 'Kizinga ky’eNorofoko'
CO: Kolombya
CG: Kongo
CD: 'Kongo - Zayire'
KP: 'Koreya ey’omumambuka'
KR: 'Koreya ey’omumaserengeta'
CR: 'Kosita Rika'
CI: 'Kote Divwa'
HR: Kurowesya
KW: Kuweti
RU: Lasa
LV: Lativya
LA: Lawosi
LB: Lebanoni
LS: Lesoso
RE: Leyunyoni
LR: Liberya
LY: Libya
LI: Licitensitayini
CF: 'Lipubulika eya Senturafiriki'
CZ: 'Lipubulika ya Ceeka'
DO: 'Lipubulika ya Dominika'
LT: Lisuwenya
RO: Lomaniya
LU: Lukisembaaga
MO: 'Macao SAR China'
MG: Madagasika
MW: Malawi
MY: Malezya
ML: Mali
MT: Malita
MQ: Maritiniiki
MU: Mawulisyasi
MR: Mawulitenya
YT: Mayotte
MX: Mekisiko
FM: Mikuronezya
EG: Misiri
MD: Molodova
MC: Monako
MN: Mongoliya
ME: Montenegro
MS: Monteseraati
MA: Moroko
MZ: Mozambiiki
MM: Myanima
NA: Namibiya
NR: Nawuru
NG: Nayijerya
NP: Nepalo
NE: Nije
NI: Nikaraguwa
NU: Niyuwe
NZ: Niyuziirandi
MK: 'North Macedonia'
'NO': Nowe
OM: Omaani
PK: Pakisitaani
PW: Palawu
PS: Palesitayini
PA: Panama
PG: 'Papwa Nyugini'
PY: Paragwayi
PE: Peru
PN: Pitikeeni
PL: Polandi
PF: 'Polinesiya enfalansa'
PR: Potoriko
PT: Potugaali
RW: Rwanda
WS: Samowa
AS: 'Samowa omumerika'
SM: Sanimarino
ST: 'Sanitome ne Purincipe'
SA: 'Sawudarebya - Buwarabu'
ZA: Sawusafirika
SN: Senegaalo
SH: 'Senti Herena'
KN: 'Senti Kitisi ne Nevisi'
LC: 'Senti Luciya'
PM: 'Senti Piyere ne Mikeloni'
VC: 'Senti Vinsenti ne Gurendadiini'
RS: Serbia
SC: Sesere
SG: Singapowa
SX: 'Sint Maarten'
ES: Sipeyini
CY: Sipuriya
LK: Sirilanka
SY: Siriya
SK: Sirovakya
SI: Sirovenya
SL: Siyeralewone
SO: Somaliya
GS: 'South Georgia & South Sandwich Islands'
SS: 'South Sudan'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Sudaani
SR: Surinaamu
SJ: 'Svalbard & Jan Mayen'
SZ: Swazirandi
SE: Swideni
CH: Switizirandi
TJ: Tajikisitaani
TM: Takimenesitaani
TZ: Tanzaniya
TH: Tayirandi
TW: Tayiwani
TL: Timowa
TG: Togo
TK: Tokelawu
TO: Tonga
TR: Ttake
TN: Tunisya
TT: 'Turindaadi ne Tobago'
TV: Tuvalu
UM: 'U.S. Outlying Islands'
VU: Vanawuwatu
VA: Vatikaani
VE: Venzwera
VN: Vyetinaamu
WF: 'Walisi ne Futuna'
EH: 'Western Sahara'
UY: Wurugwayi
UZ: Wuzibekisitaani
YE: Yemeni
ID: Yindonezya
IQ: Yiraaka
IR: Yiraani
IL: Yisirayeri
IT: Yitale
JO: Yorodani
UG: Yuganda
UA: Yukurayine
ZM: Zambya
ZW: Zimbabwe
